aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorTom Zanussi <tom.zanussi@intel.com>2012-01-24 11:47:05 -0600
committerTom Zanussi <tom.zanussi@intel.com>2012-01-30 14:58:54 -0600
commit67eb15383345a3f88ad3d744a0650cb3d2753998 (patch)
tree85a85830cfd051c6d6201a81e6ddff59905f8f57
parentda10987c12a699d1e9856dc3dc770c668c035428 (diff)
downloadmeta-intel-67eb15383345a3f88ad3d744a0650cb3d2753998.tar.gz
meta-intel-67eb15383345a3f88ad3d744a0650cb3d2753998.tar.bz2
meta-intel-67eb15383345a3f88ad3d744a0650cb3d2753998.zip
meta-crownbay: remove PREFERRED_VERSION for emgd-driver-bin
crownbay specifies a preferred version of 1.8 for emgd, but there's really no reason to do that at this point - it should be able to use the new 1.10 version. Signed-off-by: Tom Zanussi <tom.zanussi@intel.com>
-rw-r--r--meta-crownbay/conf/machine/crownbay.conf1
1 files changed, 0 insertions, 1 deletions
diff --git a/meta-crownbay/conf/machine/crownbay.conf b/meta-crownbay/conf/machine/crownbay.conf
index 1bf3bdd0..15bfd523 100644
--- a/meta-crownbay/conf/machine/crownbay.conf
+++ b/meta-crownbay/conf/machine/crownbay.conf
@@ -14,7 +14,6 @@ XSERVER ?= "${XSERVER_IA32_BASE} \
PREFERRED_VERSION_xserver-xorg ?= "1.9.3"
PREFERRED_VERSION_mesa-dri ?= "7.11"
-PREFERRED_VERSION_emgd-driver-bin ?= "1.8"
APPEND += "video=vesafb vga=0x318"